## python-griffe-typingdoc 0.2.8

=== debian/changelog ===
python-griffe-typingdoc (0.2.8-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Sun, 06 Apr 2025 21:43:42 +0100

python-griffe-typingdoc (0.2.8-1) unstable; urgency=medium

  * Initial upload (closes: #1101939)

 -- Julian Gilbey <jdg@debian.org>  Wed, 02 Apr 2025 17:57:26 +0100
