=== debian/control ===
Source: python-griffe-typingdoc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-griffe,
 python3-typing-extensions,
 pybuild-plugin-pyproject,
 python3-pdm-backend,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-griffe-typingdoc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-griffe-typingdoc.git
Homepage: https://github.com/mkdocstrings/griffe-typingdoc

Package: python3-griffe-typingdoc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Griffe extension for PEP 727 - Documentation Metadata in Typing
 This is an extension for Griffe (in the python3-griffe package), used with
 mkdocs, to support PEP 727 - Documentation Metadata in Typing.
