## python-griffe-typingdoc 0.3.0

=== debian/changelog ===
python-griffe-typingdoc (0.3.0-1) unstable; urgency=medium

  * Team Upload
  * [c885eef] d/watch: Convert to version 5
  * [629308b] New upstream version 0.3.0
  * [977c9d6] d/gbp.conf: Remove not needed entry
  * [fa87ebf] Adding patch from patch queue branch
  * [3932033] d/control: Update build deps and required versions
  * [a6db34b] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [98c7c31] d/rules: Remove .mypy_cache folder too while dh_clean
  * [db76f35] d/rules: Drop export PYBUILD_SYSTEM=pyproject
    It's the default anyways.
  * [e9d8700] d/u/metadata: Update to correct upstream data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 18 Nov 2025 21:12:33 +0200
