=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ mkdocstrings <!nocheck>,
  python3-all,
- python3-griffe,
+ python3-griffe (>= 1.14),
  python3-typing-extensions,
  pybuild-plugin-pyproject,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-griffe-typingdoc
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-griffe-typingdoc.git
